/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "0kh-3v-ffj"; */
"0kh-3v-ffj.title" = "Спросить";

/* Class = "NSMenuItem"; title = "Beyond Compare"; ObjectID = "2cq-CK-8iv"; */
"2cq-CK-8iv.title" = "Beyond Compare";

/* Class = "NSMenuItem"; title = "$TARGET_PATH"; ObjectID = "3PY-87-hEk"; */
"3PY-87-hEk.title" = "$TARGET_PATH";

/* Class = "NSTextFieldCell"; title = "Starting directory:"; ObjectID = "4Yk-cb-Jiz"; */
"4Yk-cb-Jiz.title" = "Начальная директория:";

/* Class = "NSButtonCell"; title = "Enable for remote files"; ObjectID = "5SW-Uo-L95"; */
"5SW-Uo-L95.title" = "Включить для удаленных файлов";

/* Class = "NSButtonCell"; title = "General"; ObjectID = "5oT-h2-EuY"; */
"5oT-h2-EuY.title" = "Общие";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "6EO-Xg-Yz0"; */
"6EO-Xg-Yz0.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Restore windows and tabs on startup "; ObjectID = "7Wq-tQ-mml"; */
"7Wq-tQ-mml.title" = "Восстанавливать окна и вкладки при запуске";

/* Class = "NSButtonCell"; title = "Enable dark mode"; ObjectID = "7ZX-y3-fTf"; */
"7ZX-y3-fTf.title" = "Включить ночной режим";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "7ig-Uu-SgU"; */
"7ig-Uu-SgU.title" = "Спросить";

/* Class = "NSTextFieldCell"; title = "Bandwidth Limit:"; ObjectID = "7mP-bQ-oUh"; */
"7mP-bQ-oUh.title" = "Пропускная способность:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "8YM-le-RtC"; */
"8YM-le-RtC.title" = "Item 2";

/* Class = "NSMenuItem"; title = "$SOURCE_SELECTION_NAMES"; ObjectID = "8zB-Ky-guP"; */
"8zB-Ky-guP.title" = "$SOURCE_SELECTION_NAMES";

/* Class = "NSTextFieldCell"; title = "Copy to"; ObjectID = "9mf-JP-M1s"; */
"9mf-JP-M1s.title" = "Скопировать";

/* Class = "NSMenuItem"; title = "Commander"; ObjectID = "37y-4P-kSK"; */
"37y-4P-kSK.title" = "Пользователь";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "65v-Ll-Ndx"; */
"65v-Ll-Ndx.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "ABg-yU-dgv"; */
"ABg-yU-dgv.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Dropbox"; ObjectID = "Ckv-TQ-KQL"; */
"Ckv-TQ-KQL.title" = "Dropbox";

/* Class = "NSViewController"; title = "General"; ObjectID = "EUc-n0-m4x"; */
"EUc-n0-m4x.title" = "Общие";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FHb-Wv-YvG"; */
"FHb-Wv-YvG.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "FRs-7R-Pte"; */
"FRs-7R-Pte.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Enable Keyboard Selection"; ObjectID = "FYT-VM-IzD"; */
"FYT-VM-IzD.title" = "Разрешить выбор клавиатуры";

/* Class = "NSMenuItem"; title = "$SOURCE_PATH"; ObjectID = "Fga-ad-uZS"; */
"Fga-ad-uZS.title" = "$SOURCE_PATH";

/* Class = "NSTextFieldCell"; title = "Compare Tool:"; ObjectID = "Fjj-yx-Hhf"; */
"Fjj-yx-Hhf.title" = "Инструмент для сравнения:";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "Fzo-5a-xi8"; */
"Fzo-5a-xi8.title" = "КБ/с";

/* Class = "NSButtonCell"; title = "Editing"; ObjectID = "Guc-j3-Fxb"; */
"Guc-j3-Fxb.title" = "Правка";

/* Class = "NSButtonCell"; title = "Transfers"; ObjectID = "Hd0-6d-Uvi"; */
"Hd0-6d-Uvi.title" = "Загрузки";

/* Class = "NSButtonCell"; title = "Handle archives with ForkLift"; ObjectID = "IAE-ad-rPp"; */
"IAE-ad-rPp.title" = "Обрабатывать архивы с ForkLift";

/* Class = "NSTextFieldCell"; title = "Error Handling:"; ObjectID = "IHw-5g-s23"; */
"IHw-5g-s23.title" = "Обработка ошибок:";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "IY3-xf-k1j"; */
"IY3-xf-k1j.title" = "Настройки…";

/* Class = "NSViewController"; title = "Transfers"; ObjectID = "K5o-3t-Jdp"; */
"K5o-3t-Jdp.title" = "Загрузки";

/* Class = "NSTextFieldCell"; title = "Max. number of retries:"; ObjectID = "KdL-VZ-DzT"; */
"KdL-VZ-DzT.title" = "Макс. повторов:";

/* Class = "NSButtonCell"; title = "Simultaneous deletion"; ObjectID = "Krs-yK-QXz"; */
"Krs-yK-QXz.title" = "Одновременное удаление";

/* Class = "NSViewController"; title = "Shortcuts"; ObjectID = "LEe-Q0-xm5"; */
"LEe-Q0-xm5.title" = "Шорткаты";

/* Class = "NSTextFieldCell"; title = "Allow ForkLift to access your Dropbox"; ObjectID = "LZi-HJ-xNk"; */
"LZi-HJ-xNk.title" = "Разрешить ForkLift доступ к вашему Dropbox";

/* Class = "NSTextFieldCell"; title = "Max. simultaneous transfers:"; ObjectID = "Lcc-kF-FKQ"; */
"Lcc-kF-FKQ.title" = "Макс. одновременных загрузок:";

/* Class = "NSTabViewItem"; label = "Editing"; ObjectID = "M2h-5m-RbN"; */
"M2h-5m-RbN.label" = "Правка";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "M7f-Gr-2TE"; */
"M7f-Gr-2TE.title" = "Отменить";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "M9x-FC-L11"; */
"M9x-FC-L11.title" = "Пропустить";

/* Class = "NSButtonCell"; title = "Authorize…"; ObjectID = "ORw-7y-YLH"; */
"ORw-7y-YLH.title" = "Авторизовать…";

/* Class = "NSButtonCell"; title = "Automatically retry failed transfers"; ObjectID = "Owv-aD-4Xh"; */
"Owv-aD-4Xh.title" = "Автоматически повторить неудачные загрузки";

/* Class = "NSViewController"; title = "Editing"; ObjectID = "Pvr-iq-HFA"; */
"Pvr-iq-HFA.title" = "Правка";

/* Class = "NSMenuItem"; title = "Don't sync"; ObjectID = "Q5g-R4-h9J"; */
"Q5g-R4-h9J.title" = "Не синхронизировать";

/* Class = "NSButtonCell"; title = "Detect application when deleting"; ObjectID = "QPf-Zx-2i7"; */
"QPf-Zx-2i7.title" = "Обнаружить программу при удалении";

/* Class = "NSMenuItem"; title = "Resume"; ObjectID = "RQ3-yq-WuH"; */
"RQ3-yq-WuH.title" = "Продолжить";

/* Class = "NSTextFieldCell"; title = "Sync Favorites:"; ObjectID = "U32-Fi-Vfq"; */
"U32-Fi-Vfq.title" = "Синхронизировать избранное:";

/* Class = "NSMenuItem"; title = "Kaleidoscope"; ObjectID = "UBR-al-eKe"; */
"UBR-al-eKe.title" = "Kaleidoscope";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "UrP-4A-gVb"; */
"UrP-4A-gVb.title" = "Пропустить";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "Vde-1n-9oD"; */
"Vde-1n-9oD.title" = "Пропустить";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vgl-5o-obR"; */
"Vgl-5o-obR.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "XTm-IF-HGQ"; */
"XTm-IF-HGQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "XeI-1i-mow"; */
"XeI-1i-mow.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Yex-B9-HCH"; */
"Yex-B9-HCH.title" = "Сохранить";

/* Class = "NSMenuItem"; title = "$SOURCE_SELECTION_PATHS"; ObjectID = "ZTY-cY-g40"; */
"ZTY-cY-g40.title" = "$SOURCE_SELECTION_PATHS";

/* Class = "NSTableColumn"; headerCell.title = "Application"; ObjectID = "Zwy-DJ-uQl"; */
"Zwy-DJ-uQl.headerCell.title" = "Программы";

/* Class = "NSButtonCell"; title = "Tools"; ObjectID = "a1A-aQ-vjs"; */
"a1A-aQ-vjs.title" = "Инструменты";

/* Class = "NSTabViewItem"; label = "Shortcuts"; ObjectID = "aeN-uj-5E0"; Note = "Toolbar item (make it short if possible)"; */
"aeN-uj-5E0.label" = "Шорткаты";

/* Class = "NSMenuItem"; title = "Hyper"; ObjectID = "afh-vM-274"; */
"afh-vM-274.title" = "Hyper";

/* Class = "NSTabViewItem"; label = "Tools"; ObjectID = "ak8-Jy-3Qh"; */
"ak8-Jy-3Qh.label" = "Инструменты";

/* Class = "NSMenuItem"; title = "$TARGET_SELECTION_NAMES"; ObjectID = "b6n-WS-hSG"; */
"b6n-WS-hSG.title" = "$TARGET_SELECTION_NAMES";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "bXz-zo-A6l"; */
"bXz-zo-A6l.title" = "Заменить";

/* Class = "NSMenuItem"; title = "iTerm"; ObjectID = "bYY-0h-x5w"; */
"bYY-0h-x5w.title" = "iTerm";

/* Class = "NSMenuItem"; title = "Araxis Merge"; ObjectID = "bd0-Af-1NW"; */
"bd0-Af-1NW.title" = "Araxis Merge";

/* Class = "NSBox"; title = "Box"; ObjectID = "br6-7M-0v2"; */
"br6-7M-0v2.title" = "Box";

/* Class = "NSButtonCell"; title = "Limit downloads to"; ObjectID = "cQ2-Jx-Scm"; */
"cQ2-Jx-Scm.title" = "Ограничивать загрузки до";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "cQ4-Ja-Mjl"; */
"cQ4-Ja-Mjl.title" = "Восстановить значения по умолчанию";

/* Class = "NSTextFieldCell"; title = "Key Binding Set:"; ObjectID = "cQy-BR-z3P"; */
"cQy-BR-z3P.title" = "Связка ключей:";

/* Class = "NSButtonCell"; title = "Check for updates automatically"; ObjectID = "caa-jt-bL0"; */
"caa-jt-bL0.title" = "Автоматически проверять наличие обновлений";

/* Class = "NSTextFieldCell"; title = "Replace policy:"; ObjectID = "cml-V1-ZJh"; */
"cml-V1-ZJh.title" = "Правила замены:";

/* Class = "NSTextFieldCell"; title = "Merge policy:"; ObjectID = "dQX-9A-czx"; */
"dQX-9A-czx.title" = "Правила объединения:";

/* Class = "NSViewController"; title = "Tools"; ObjectID = "e9Z-fY-yy1"; */
"e9Z-fY-yy1.title" = "Инструменты";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "eD4-j5-9YR"; */
"eD4-j5-9YR.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Terminal (macOS)"; ObjectID = "ekp-5h-Z5h"; */
"ekp-5h-Z5h.title" = "Terminal (macOS)";

/* Class = "NSTextFieldCell"; title = "Copy to"; ObjectID = "fqm-AK-tqo"; */
"fqm-AK-tqo.title" = "Скопировать";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "fqw-GE-she"; */
"fqw-GE-she.title" = "Заменить";

/* Class = "NSTextFieldCell"; title = "Terminal Application:"; ObjectID = "g3H-tf-VMu"; */
"g3H-tf-VMu.title" = "Терминал:";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "gBY-dU-N5h"; */
"gBY-dU-N5h.title" = "Table View Cell";

/* Class = "NSTabViewItem"; label = "Transfers"; ObjectID = "gCj-32-12J"; */
"gCj-32-12J.label" = "Загрузки";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ghk-ZS-4Ny"; */
"ghk-ZS-4Ny.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "gv9-U2-yc2"; */
"gv9-U2-yc2.label" = "Общие";

/* Class = "NSMenuItem"; title = "Finder"; ObjectID = "i9C-sI-xTE"; */
"i9C-sI-xTE.title" = "Finder";

/* Class = "NSButtonCell"; title = "Ask for confirmation for drag operations"; ObjectID = "iLu-P2-WGe"; */
"iLu-P2-WGe.title" = "Запрашивать подтверждение при перемещении";

/* Class = "NSButtonCell"; title = "Shortcuts"; ObjectID = "iNy-bZ-uaw"; */
"iNy-bZ-uaw.title" = "Шорткаты";

/* Class = "NSMenuItem"; title = "Sync Now"; ObjectID = "im6-fe-6zF"; */
"im6-fe-6zF.title" = "Синхронизировать";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "isR-9Q-ukn"; */
"isR-9Q-ukn.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Resume policy:"; ObjectID = "j2p-B3-hQW"; */
"j2p-B3-hQW.title" = "Правила возобновления:";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "kSt-8W-jn5"; */
"kSt-8W-jn5.title" = "Спросить";

/* Class = "NSButtonCell"; title = "Treat archives as folders"; ObjectID = "kb0-02-Os3"; */
"kb0-02-Os3.title" = "Рассматривать архивы как папки";

/* Class = "NSBox"; title = "Box"; ObjectID = "lxe-FN-667"; */
"lxe-FN-667.title" = "Box";

/* Class = "NSButtonCell"; title = "Limit uploads to"; ObjectID = "maa-fP-h6w"; */
"maa-fP-h6w.title" = "Ограничить закачки до";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "mni-q4-aCt"; */
"mni-q4-aCt.title" = "КБ/с";

/* Class = "NSMenuItem"; title = "$TARGET_SELECTION_PATHS"; ObjectID = "n9b-TJ-MCk"; */
"n9b-TJ-MCk.title" = "$TARGET_SELECTION_PATHS";

/* Class = "NSTableColumn"; headerCell.title = "Extensions"; ObjectID = "oq6-QC-dzw"; */
"oq6-QC-dzw.headerCell.title" = "Расширения";

/* Class = "NSMenuItem"; title = "Merge"; ObjectID = "p6P-Dp-1mF"; */
"p6P-Dp-1mF.title" = "Объединить";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pKq-e8-cH7"; */
"pKq-e8-cH7.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check for Updates Now"; ObjectID = "qQf-gU-F8A"; */
"qQf-gU-F8A.title" = "Проверить наличие обновлений";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "qYB-NV-GB8"; */
"qYB-NV-GB8.title" = "Заменить";

/* Class = "NSTextFieldCell"; title = "Use commas to specify multiple extensions."; ObjectID = "sTq-8a-p8C"; */
"sTq-8a-p8C.title" = "Используйте запятые, чтобы указать несколько расширений.";

/* Class = "NSMenuItem"; title = "File Merge (Xcode)"; ObjectID = "uBW-QV-e4s"; */
"uBW-QV-e4s.title" = "File Merge (Xcode)";

/* Class = "NSTextFieldCell"; title = "Updates:"; ObjectID = "uF2-BQ-0OX"; */
"uF2-BQ-0OX.title" = "Обновления:";

/* Class = "NSMenuItem"; title = "Change Password"; ObjectID = "ub4-fW-y6V"; */
"ub4-fW-y6V.title" = "Изменить пароль";

/* Class = "NSTextFieldCell"; title = "You will be redirected to the Dropbox website to continue the authorization process."; ObjectID = "yCd-lZ-H5p"; */
"yCd-lZ-H5p.title" = "Вы будете перенаправлены на сайт Dropbox для продолжения авторизации.";

/* Class = "NSTableColumn"; headerCell.title = "Default"; ObjectID = "yeN-dy-0Gx"; */
"yeN-dy-0Gx.headerCell.title" = "По умолчанию";

/* Class = "NSButtonCell"; title = "Enable ForkLift Mini in the menu bar"; ObjectID = "zen-56-pXl"; */
"zen-56-pXl.title" = "Включить ForkLift Mini в меню ";

